bloc_rest_api 0.4.0+1
bloc_rest_api: ^0.4.0+1 copied to clipboard

A generic bloc package to implement REST APIs easily in flutter.

The latest prerelease was 1.0.0-nullsafety.0 on Jul 11, 2021.

Stable versions of bloc_rest_api

VersionMin Dart SDKUploadedDocumentationArchive
0.4.0+12.7Jul 4, 2021Go to the documentation of bloc_rest_api 0.4.0+1Download bloc_rest_api 0.4.0+1 archive
0.4.02.7Jul 3, 2021Go to the documentation of bloc_rest_api 0.4.0Download bloc_rest_api 0.4.0 archive
0.3.22.7May 2, 2021Go to the documentation of bloc_rest_api 0.3.2Download bloc_rest_api 0.3.2 archive
0.3.12.7May 1, 2021Go to the documentation of bloc_rest_api 0.3.1Download bloc_rest_api 0.3.1 archive
0.3.02.7Apr 11, 2021Go to the documentation of bloc_rest_api 0.3.0Download bloc_rest_api 0.3.0 archive
0.2.02.7Jan 25, 2021Go to the documentation of bloc_rest_api 0.2.0Download bloc_rest_api 0.2.0 archive
0.1.12.7Jan 17, 2021Go to the documentation of bloc_rest_api 0.1.1Download bloc_rest_api 0.1.1 archive
0.1.02.7Jan 17, 2021Go to the documentation of bloc_rest_api 0.1.0Download bloc_rest_api 0.1.0 archive

Prerelease versions of bloc_rest_api

VersionMin Dart SDKUploadedDocumentationArchive
1.0.0-nullsafety.0Null safety2.12Jul 11, 2021Go to the documentation of bloc_rest_api 1.0.0-nullsafety.0Download bloc_rest_api 1.0.0-nullsafety.0 archive
31
likes
90
pub points
23%
popularity

A generic bloc package to implement REST APIs easily in flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

equatable, flutter, flutter_bloc, http, hydrated_bloc, meta

More

Packages that depend on bloc_rest_api